明白eclipse3.0和struts的进来看看

开发一部 2006-03-06 03:19:11
小弟现在要用eclipse3.0开发struts应用程序,但是eclipse3.0不支持easy struts
我想请问一下用eclipse3.0开发的话要用什么插件??
哪里有??
怎么配?
...全文
49 点赞 收藏 2
写回复
2 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
li_d_s 2006-03-06
用myeclipse 4,网上很多破解版的
回复
liaolu2010 2006-03-06
利用Myeclipse,J就可以集成开发STRUTS了
回复
相关推荐
发帖
Web 开发
创建于2007-09-28

8.0w+

社区成员

Java Web 开发
申请成为版主
帖子事件
创建了帖子
2006-03-06 03:19
社区公告
暂无公告